import Command from "./command";

import ping from "./ping";
import remind from "./remind";
import reminders from "./reminders";
import timezone from "./timezone";

const commands: { [key: string]: Command } = {
  ping,
  remind,
  reminders,
  timezone
};

export default commands;
